function FileData_Pairs(x)
{
x.t("description","server");
x.t("source","address");
x.t("descriptions","field");
x.t("current","context");
x.t("field","description");
x.t("state","state");
x.t("state","network");
x.t("packets","down");
x.t("packets","total");
x.t("packets","sent");
x.t("down","server");
x.t("total","network");
x.t("total","number");
x.t("servers","total");
x.t("servers","responding");
x.t("servers","configured");
x.t("command","output");
x.t("responding","cisco");
x.t("responding","ping");
x.t("cisco","systems");
x.t("network","reachability");
x.t("name","configured");
x.t("determine","network");
x.t("tel","408-526-4000");
x.t("address","used");
x.t("address","ping");
x.t("nw-reachability","server");
x.t("reachability","servers");
x.t("reachability","local-addr");
x.t("reachability","server");
x.t("configured","current");
x.t("configured","server");
x.t("number","network");
x.t("408-526-4000","fax");
x.t("remote-addr","address");
x.t("systems","tel");
x.t("show","nw-reachability");
x.t("output","descriptions");
x.t("context","number");
x.t("context","remote-addr");
x.t("fax","408-527-0883");
x.t("order","determine");
x.t("used","source");
x.t("either","down");
x.t("local-addr","address");
x.t("ping","packets");
x.t("sent","reachability");
x.t("sent","order");
x.t("server","current");
x.t("server","state");
x.t("server","command");
x.t("server","responding");
x.t("server","name");
x.t("server","show");
x.t("server","either");
}
